Subject: Re: [PATCH 0/8] asciidoc fixups

From: Jeff King <[email-masked]>
Date: Fri, 15 May 2015 00:01:24 -0400

On Fri, May 15, 2015 at 02:52:24AM +0000, brian m. carlson wrote:

> Using Asciidoctor 1.5.0, it seems to work properly for me without
> subs=normal.  So perhaps we should just update the version used for the
> site.  I realize the Debian version is out of date; I've already filed a
> bug.

I checked that it was broken on the site, but I didn't check to see how
ancient the version there was. And it is rather old. I've opened a PR[1]
to bump that.

> I opened issue 1344[0] for this.  However, it looks like we can write
> <refname>@+++{+++<date>+++}+++ instead of <refname>@\{<date>\} and it
> will work correctly in both processors.  That looks to be a workaround,
> as ugly and verbose as it is.

Yeah, I guess that works. But man, is it ugly. I'd love it if we can get
backslash-escaping in asciidoctor. Thanks for opening the issue.

-Peff

[1] https://github.com/git/git-scm.com/pull/545